Bug 1786907 - proj-datumgrid-europe-1.5 is available
Summary: proj-datumgrid-europe-1.5 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: proj-datumgrid-europe
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2019-12-29 01:04 UTC by Upstream Release Monitoring
Modified: 2020-01-09 23:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.5RC2 (#1786907) (996 bytes, patch)
2019-12-29 01:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5 (#1786907) (983 bytes, patch)
2020-01-05 09:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-29 01:04:32 UTC
Latest upstream release: 1.5RC2
Current version/release in rawhide: 1.4-1.fc32
URL: https://github.com/OSGeo/proj-datumgrid

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18837/

Comment 1 Upstream Release Monitoring 2019-12-29 01:05:51 UTC
Created attachment 1648296 [details]
[patch] Update to 1.5RC2 (#1786907)

Comment 2 Upstream Release Monitoring 2019-12-29 01:21:50 UTC
the-new-hotness/release-monitoring.org's scratch build of proj-datumgrid-europe-1.5RC2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39969046

Comment 3 Upstream Release Monitoring 2020-01-05 08:59:02 UTC
Latest upstream release: 1.5
Current version/release in rawhide: 1.4-1.fc32
URL: https://github.com/OSGeo/proj-datumgrid

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18837/

Comment 4 Upstream Release Monitoring 2020-01-05 09:00:08 UTC
Created attachment 1649888 [details]
[patch] Update to 1.5 (#1786907)

Comment 5 Upstream Release Monitoring 2020-01-05 09:34:27 UTC
the-new-hotness/release-monitoring.org's scratch build of proj-datumgrid-europe-1.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40136917


Note You need to log in before you can comment on or make changes to this bug.